Bug 681549 - Please update to recent upstream version!
Summary: Please update to recent upstream version!
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-02 14:46 UTC by hannes
Modified: 2011-03-12 04:41 UTC (History)
1 user (show)

Fixed In Version: exaile-0.3.2.1-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-12 04:41:53 UTC


Attachments (Terms of Use)

Description hannes 2011-03-02 14:46:46 UTC
Description of problem:
exaile is still 0.3.2.0 in most fedora branches. Since a few days a bugfix release is available. I hope it is possible to include this update also into f14.

I uploaded a src.rpm with the latest source:
http://hannes.fedorapeople.org/exaile-0.3.2.1-1.fc14.src.rpm

Hope this helps!

Kind regards,

Johannes

Comment 1 Fedora Update System 2011-03-04 15:22:55 UTC
Package exaile-0.3.2.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc15
then log in and leave karma (feedback).

Comment 2 hannes 2011-03-04 16:01:59 UTC
Are you going to push that also to fedora 14? I don't see a reason not doing so, or?

Comment 3 hannes 2011-03-04 16:02:39 UTC
Sorry missed that update! Forget my previous comment!

Comment 4 Fedora Update System 2011-03-05 02:39:13 UTC
exaile-0.3.2.1-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc15

Comment 5 Fedora Update System 2011-03-12 04:41:41 UTC
exaile-0.3.2.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.